WordPress问题之”您的PHP似乎没有安装运行Wordperss所必须的MySQL扩展”

您的PHP似乎没有安装运行Wordperss所必须的MySQL扩展??

看到这个问题我的第一反应是?PHP还需要MySQL扩展?这是什么时候的事?文章源自原紫凡博客-https://www.yuanzifan.com/55327.html

后来知道,很久很久之前,需要的。现在不用了。文章源自原紫凡博客-https://www.yuanzifan.com/55327.html

因为我恢复的这些数据,是属于WordPress3.6的。大约是2013年左右的产品。文章源自原紫凡博客-https://www.yuanzifan.com/55327.html

七年,对于技术时代,改变实在太多了。文章源自原紫凡博客-https://www.yuanzifan.com/55327.html

解决方案是什么?当然是把PHP7.3环境降级到5.6或者5.5,感觉5.1问题也不大。文章源自原紫凡博客-https://www.yuanzifan.com/55327.html

改掉环境后,站点访问恢复正常。文章源自原紫凡博客-https://www.yuanzifan.com/55327.html

文章源自原紫凡博客-https://www.yuanzifan.com/55327.html 文章源自原紫凡博客-https://www.yuanzifan.com/55327.html

站长微信
扫码添加(注明来意)
weinxin
Yuanzifan99
原梓番博客公众号
博客内容精选
weinxin
原梓番博客
 

发表评论

匿名网友
:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen:
确定

拖动滑块以完成验证